=== debian/changelog ===
gnome-shell-extension-kimpanel (0~20180923-2) unstable; urgency=medium

  * debian/control:
    + Add missing dependency fcitx-module-kimpanel.
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Bump Standards-Version to 4.3.0 (no changes needed).

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Jan 2019 20:40:42 -0500

gnome-shell-extension-kimpanel (0~20180923-1) unstable; urgency=medium

  * New upstream git snapshot 20180923.
  * debian/patches: Drop all patches, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Nov 2018 19:27:30 -0500

gnome-shell-extension-kimpanel (0~20171208-1) unstable; urgency=medium

  * Initial release (Closes: #883474)

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Sep 2018 16:42:11 -0400
