=== debian/control ===
Source: gnome-shell-extension-kimpanel
Section: gnome
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 12),
 gettext,
 unzip,
 zip,
Standards-Version: 4.3.0
Homepage: https://github.com/wengxt/kimpanel-for-gnome-shell
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel

Package: gnome-shell-extension-kimpanel
Architecture: all
Depends:
 fcitx,
 fcitx-module-kimpanel,
 gnome-shell (>= 3.16),
 ${misc:Depends},
Description: KDE kimpanel protocol extension for GNOME shell
 Kimpanel extension acts as a KDE Kimpanel protocol implementation under
 GNOME to provide a unified frontend look for fcitx input method on GNOME
 shell.
 .
 It provides a native pop-up window for input method word listing and a
 user-friendly tray-like icon for user to interact with fcitx.
