=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gnome-shell-extension-kimpanel-$1.tar.gz%" \
 https://github.com/wengxt/kimpanel-for-gnome-shell/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
