## gnome-shell-extension-kimpanel 0~20190327.71fe013

=== debian/changelog ===
gnome-shell-extension-kimpanel (0~20190327.71fe013-1) unstable; urgency=medium

  * New upstream git snapshot.
    + Fix compatibility with GNOME 3.32.
  * debian/watch: Monitor upstream git HEAD.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Nov 2019 13:24:04 -0500
