=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  gettext,
  unzip,
  zip,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: https://github.com/wengxt/kimpanel-for-gnome-shell
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel.git
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel
