## gnome-shell-extension-kimpanel 0~20200310.45dc4e4

=== CMakeLists.txt ===
--- 
+++ 
@@ -30,8 +30,6 @@
     panel.js
     menu.js
     lib.js
-    convenience.js
-    boxpointer.js
     prefs.js
     ${CMAKE_CURRENT_BINARY_DIR}/metadata.json
     stylesheet.css
