=== debian/changelog ===
gnome-shell-extension-kimpanel (0~20200310.45dc4e4-1) unstable; urgency=medium

  * New upstream snapshot.
    + Add compatibility with GNOME 3.36.
  * debian/copyright: Refresh year information.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Mar 2020 14:00:55 -0400

gnome-shell-extension-kimpanel (0~20190327.71fe013-2) unstable; urgency=medium

  * Rebuild for Ubuntu 20.04 LTS.
  * debian/control:
    + Mark gnome-shell-extension-kimpanel to be compatible with both
      fcitx and fcitx5.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Feb 2020 11:22:13 -0500
