=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gettext,
  unzip,
  zip,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/wengxt/kimpanel-for-gnome-shell
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel.git
@@ -19,8 +19,8 @@
 Package: gnome-shell-extension-kimpanel
 Architecture: all
 Depends:
- fcitx,
- fcitx-module-kimpanel,
+ fcitx | fcitx5,
+ fcitx-module-kimpanel | fcitx5-module-kimpanel,
  gnome-shell (>= 3.16),
  ${misc:Depends},
 Description: KDE kimpanel protocol extension for GNOME shell
