=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0~%cd.%h" \
 https://github.com/wengxt/kimpanel-for-gnome-shell.git \
 HEAD debian uupdate
