## gnome-shell-extension-kimpanel 0~20200816.fa83c86

=== debian/changelog ===
gnome-shell-extension-kimpanel (0~20200816.fa83c86-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Aug 2020 15:07:39 -0400

gnome-shell-extension-kimpanel (0~20200310.45dc4e4-2) unstable; urgency=medium

  * Backport upstream git HEAD till 2020-04-13.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Apr 2020 23:36:53 -0400
