## gnome-shell-extension-kimpanel 0.0~git20201013.dcbca17

=== CMakeLists.txt ===
--- 
+++ 
@@ -44,12 +44,17 @@
 install(FILES ${schema_FILES} DESTINATION ${extensiondir}/schemas)
 
 add_custom_command(OUTPUT "${uuid}.zip"
+    DEPENDS ${extension_FILES} ${schema_FILES}
     COMMAND ${CMAKE_COMMAND} -E remove_directory "${CMAKE_CURRENT_BINARY_DIR}/_build"
     COMMAND ${CMAKE_COMMAND} -E make_directory "${CMAKE_CURRENT_BINARY_DIR}/_build"
     COMMAND ${CMAKE_MAKE_PROGRAM} install DESTDIR="${CMAKE_CURRENT_BINARY_DIR}/_build"
     COMMAND ${CMAKE_COMMAND} -E copy_directory "${CMAKE_CURRENT_BINARY_DIR}/_build/${extensiondir}" "${CMAKE_CURRENT_BINARY_DIR}/_build/${uuid}/"
     COMMAND ${CMAKE_COMMAND} -E copy_directory "${CMAKE_CURRENT_BINARY_DIR}/_build/${datadir}/locale" "${CMAKE_CURRENT_BINARY_DIR}/_build/${uuid}/locale"
     COMMAND cd "${CMAKE_CURRENT_BINARY_DIR}/_build/${uuid}" && ${ZIP} -qr "${CMAKE_CURRENT_BINARY_DIR}/${uuid}.zip" .
+)
+
+add_custom_target(build-zip
+    DEPENDS ${uuid}.zip
 )
 
 add_custom_target(install-zip
