=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20201013.dcbca17-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
    Fix compatibility with gnome 3.38

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 10 Nov 2020 22:27:37 +0800
