=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Depends:
  fcitx | fcitx5,
  fcitx-module-kimpanel | fcitx5-module-kimpanel,
- gnome-shell (>= 3.16),
+ gnome-shell (>= 3.38),
  ${misc:Depends},
 Description: KDE kimpanel protocol extension for GNOME shell
  Kimpanel extension acts as a KDE Kimpanel protocol implementation under
