=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,3 @@
 
 %:
 	dh $@
-
-override_dh_missing:
-	dh_missing --fail-missing
