## gnome-shell-extension-kimpanel 0.0~git20210416.63a7e00+gnome40

=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20210416.63a7e00+gnome40-1~exp1) experimental; urgency=medium

  * New upstream snapshot from gnome40 branch.
  * debian/control: Make binary package breaks gnome-shell (<< 40~).

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Aug 2021 12:15:09 -0400

gnome-shell-extension-kimpanel (0.0~git20210326.fd6d6ce-1) unstable; urgency=medium

  * New upstream snapshot from gnome38 branch.
  * debian/control: Make binary package breaks gnome-shell (>= 40~).
  * debian/control: 
    + Bump Standards-Version to 4.6.0 (no changes needed).

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Aug 2021 12:06:05 -0400
