=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gettext,
  unzip,
  zip,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/wengxt/kimpanel-for-gnome-shell
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel.git
@@ -21,8 +21,9 @@
 Depends:
  fcitx | fcitx5,
  fcitx-module-kimpanel | fcitx5-module-kimpanel,
- gnome-shell (>= 3.38),
  ${misc:Depends},
+Breaks:
+ gnome-shell (<< 40~),
 Description: KDE kimpanel protocol extension for GNOME shell
  Kimpanel extension acts as a KDE Kimpanel protocol implementation under
  GNOME to provide a unified frontend look for fcitx input method on GNOME
