## gnome-shell-extension-kimpanel 0.0~git20210830.f46e734

=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20210830.f46e734-1) unstable; urgency=medium

  * New upstream snapshot.
  * Upload to unstable.
  * debian/control: Update project homepage.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Sep 2021 00:03:50 -0400
