=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  zip,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://github.com/wengxt/kimpanel-for-gnome-shell
+Homepage: https://github.com/wengxt/gnome-shell-extension-kimpanel
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel.git
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel
