## gnome-shell-extension-kimpanel 0.0~git20220301.a85e68d

=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20220301.a85e68d-1) unstable; urgency=medium

  * New upstream snapshot. 

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 20:22:38 -0400

gnome-shell-extension-kimpanel (0.0~git20220115.aae13d5-1) unstable; urgency=medium

  * New upstream snapshot. 

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Jan 2022 23:08:55 -0500

gnome-shell-extension-kimpanel (0.0~git20211103.5b97eb9-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Nov 2021 14:12:24 -0500

gnome-shell-extension-kimpanel (0.0~git20211010.afd5aab-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add compatibility with GNOME 41.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Oct 2021 14:38:33 -0400
