=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Package: gnome-shell-extension-kimpanel
 Architecture: all
 Depends:
- fcitx | fcitx5,
- fcitx-module-kimpanel | fcitx5-module-kimpanel,
+ fcitx5 | fcitx,
+ fcitx5-module-kimpanel | fcitx-module-kimpanel,
  ${misc:Depends},
 Breaks:
  gnome-shell (<< 40~),
