## gnome-shell-extension-kimpanel 0.0~git20220902.c11f1a6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.6)
+cmake_minimum_required(VERSION 2.8.12)
 
 project(kimpanel-for-gnome-shell NONE)
