=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20220902.c11f1a6-1) unstable; urgency=medium

  * New upstream snapshot.
    + Add support for GNOME 43. (Closes: #1018272)

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Sep 2022 16:13:29 -0400

gnome-shell-extension-kimpanel (0.0~git20220602.3318bdf-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jun 2022 20:46:19 -0400

gnome-shell-extension-kimpanel (0.0~git20220523.15e928b-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 May 2022 00:28:10 -0400

gnome-shell-extension-kimpanel (0.0~git20220324.4502fe5-2) unstable; urgency=medium

  * debian/control: Explicitly depends on versioned gnome-shell package.
    (Closes: #1008552)

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Mar 2022 11:33:12 -0400

gnome-shell-extension-kimpanel (0.0~git20220324.4502fe5-1) unstable; urgency=medium

  * New upstream snapshot.
    + Add support for GNOME 42.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Mar 2022 17:26:15 -0400
