=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gettext,
  unzip,
  zip,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/wengxt/gnome-shell-extension-kimpanel
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel.git
@@ -21,9 +21,9 @@
 Depends:
  fcitx5 | fcitx,
  fcitx5-module-kimpanel | fcitx-module-kimpanel,
+ gnome-shell (>= 40~),
+ gnome-shell (<< 44~),
  ${misc:Depends},
-Breaks:
- gnome-shell (<< 40~),
 Description: KDE kimpanel protocol extension for GNOME shell
  Kimpanel extension acts as a KDE Kimpanel protocol implementation under
  GNOME to provide a unified frontend look for fcitx input method on GNOME
