## gnome-shell-extension-kimpanel 0.0~git20230412.78f27b6

=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20230412.78f27b6-2) unstable; urgency=medium

  * debian/source/options: Ignore difference in .po files when doing double
    build. (Closes: #1044998)

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Aug 2023 17:48:28 -0400

gnome-shell-extension-kimpanel (0.0~git20230412.78f27b6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Jun 2023 16:49:49 -0400

gnome-shell-extension-kimpanel (0.0~git20230402.b8e396c-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Boyuan Yang ]
  * New upstream release.
  * debian/control: Mark as compatible with GNOME 44.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Apr 2023 10:41:48 -0400
