=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gettext,
  unzip,
  zip,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/wengxt/gnome-shell-extension-kimpanel
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel.git
@@ -22,7 +22,7 @@
  fcitx5 | fcitx,
  fcitx5-module-kimpanel | fcitx-module-kimpanel,
  gnome-shell (>= 40~),
- gnome-shell (<< 44~),
+ gnome-shell (<< 45~),
  ${misc:Depends},
 Description: KDE kimpanel protocol extension for GNOME shell
  Kimpanel extension acts as a KDE Kimpanel protocol implementation under
