=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
 https://github.com/wengxt/kimpanel-for-gnome-shell \
 HEAD debian
