## gnome-shell-extension-kimpanel 0.0~git20250111.264c054

=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20250111.264c054-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Jan 2025 17:48:43 -0500

gnome-shell-extension-kimpanel (0.0~git20241015.4d5ab58-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Oct 2024 13:15:55 -0400

gnome-shell-extension-kimpanel (0.0~git20240913.7c7cbfd-2) unstable; urgency=medium

  * Backport upstream patches till 2024-09-25.
  * debian/control: Limit gnome-shell version requirement to 47 only.

 -- Boyuan Yang <byang@debian.org>  Thu, 26 Sep 2024 19:11:48 -0400

gnome-shell-extension-kimpanel (0.0~git20240913.7c7cbfd-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control: Update supported GNOME Shell version. (Closes: #1079253)

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Sep 2024 09:59:55 -0400

gnome-shell-extension-kimpanel (0.0~git20240513.9a7c460-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control: Mark the supported GNOME Shell version to be 45 and 46.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jul 2024 20:15:04 -0400

gnome-shell-extension-kimpanel (0.0~git20240317.really.20230412-1) unstable; urgency=medium

  * Revert to the latest snapshot that works with GNOME 44. The previous GNOME 45+
    version was accidentally uploaded to Debian Unstable.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Apr 2024 15:31:29 -0400

gnome-shell-extension-kimpanel (0.0~git20240316.78aa467-1) unstable; urgency=medium

  * New upstream snapshot.
    + Support GNOME 45 and GNOME 46.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Mar 2024 09:27:08 -0400

gnome-shell-extension-kimpanel (0.0~git20230922.b738cb0-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Oct 2023 09:42:44 -0400

gnome-shell-extension-kimpanel (0.0~git20230826.d3dc067-1) experimental; urgency=medium

  * New upstream snapshot.
  * debian/control: Indicate that this version is only compatible with
    GNOME 45.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Aug 2023 19:52:46 -0400
