## gnome-shell-extension-kimpanel 0.0~git20250216.9f78577

=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20250216.9f78577-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 22 Mar 2025 14:13:40 -0400

gnome-shell-extension-kimpanel (0.0~git20250216.2df2c37-1) unstable; urgency=medium

  * New upstream release.
  * Support GNOME 48. (Closes: #1096052)

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2025 15:23:55 -0500
