=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gettext,
  unzip,
  zip,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/wengxt/gnome-shell-extension-kimpanel
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel.git
@@ -21,8 +21,8 @@
 Depends:
  fcitx5 | fcitx,
  fcitx5-module-kimpanel | fcitx-module-kimpanel,
- gnome-shell (>= 47~),
- gnome-shell (<< 48~),
+ gnome-shell (>= 48~),
+ gnome-shell (<< 49~),
  ${misc:Depends},
 Description: KDE kimpanel protocol extension for GNOME shell
  Kimpanel extension acts as a KDE Kimpanel protocol implementation under
