## gnome-shell-extension-kimpanel 0.0~git20250408.dee6a53

=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20250408.dee6a53-1) unstable; urgency=medium

  * New upstream snapshot.

  [ Jeremy Bicha ]
  * debian/rules: Automatically update supported GNOME Shell versions by
    parsing metadata.json.

 -- Boyuan Yang <byang@debian.org>  Sat, 12 Apr 2025 20:26:35 -0400
