=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  cmake,
  debhelper-compat (= 13),
  gettext,
+ python3,
  unzip,
  zip,
 Standards-Version: 4.7.2
@@ -21,8 +22,8 @@
 Depends:
  fcitx5 | fcitx,
  fcitx5-module-kimpanel | fcitx-module-kimpanel,
- gnome-shell (>= 48~),
- gnome-shell (<< 49~),
+ gnome-shell (>= ${gnome:MinimumVersion}~),
+ gnome-shell (<< ${gnome:MaximumVersion}~),
  ${misc:Depends},
 Description: KDE kimpanel protocol extension for GNOME shell
  Kimpanel extension acts as a KDE Kimpanel protocol implementation under
