## gnome-shell-extension-kimpanel 0.0~git20250422.4ea1883

=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20250422.4ea1883-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Aug 2025 19:21:20 -0400
