## gnome-shell-extension-kimpanel 0.0~git20250920.55a7b1c

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.10)
 
 project(kimpanel-for-gnome-shell NONE)
