=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20250920.55a7b1c-1) unstable; urgency=medium

  * New upstream snapshot.
  * Declare compatibility with GNOME 49. (Closes: #1115521)
  * debian/copyright: Fix lintian warnings.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Sep 2025 08:11:09 -0400
