=== debian/watch ===
Version: 5
Source: https://github.com/wengxt/kimpanel-for-gnome-shell
Matching-Pattern: HEAD
Mode: git
