## gnome-shell-extension-kimpanel 0.0~git20260223.496c529

=== debian/changelog ===
gnome-shell-extension-kimpanel (0.0~git20260223.496c529-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Feb 2026 18:24:44 -0500
