=== debian/control ===
Source: gnome-shell-extension-kimpanel
Section: gnome
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 gettext,
 python3,
 unzip,
 zip,
Standards-Version: 4.7.3
Homepage: https://github.com/wengxt/gnome-shell-extension-kimpanel
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-kimpanel
Description: KDE kimpanel protocol extension for GNOME shell
 Kimpanel extension acts as a KDE Kimpanel protocol implementation under
 GNOME to provide a unified frontend look for fcitx input method on GNOME
 shell.
 .
 It provides a native pop-up window for input method word listing and a
 user-friendly tray-like icon for user to interact with fcitx.

Package: gnome-shell-extension-kimpanel
Architecture: all
Depends:
 fcitx5 | fcitx,
 fcitx5-module-kimpanel | fcitx-module-kimpanel,
 gnome-shell (>= ${gnome:MinimumVersion}~),
 gnome-shell (<< ${gnome:MaximumVersion}~),
 ${misc:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
